textarea,
input {
  outline: none;
}

a {
  color: #939598;
  text-decoration: none;
}

a:hover {
  color: #231f20;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin-top: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  text-transform: uppercase;
  font-weight: 300;
}

h1 {
  font-size: 22px;
}

h2 {
  font-size: 20px;
}

h3 {
  font-size: 18px;
}

h4 {
  font-size: 16px;
}

h5 {
  font-size: 14px;
}

h6 {
  font-size: 12px;
}

.fll {
  float: left;
}

.flr {
  float: right;
}

.tac {
  text-align: center;
}

.tal {
  text-align: left;
}

.tar {
  text-align: right;
}

body {
  background: #f1f2f2;
  letter-spacing: 2px;
  font-size: 12px;
  overflow-y: scroll;
  font-family: "Helvetica", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300;
  color: #939598;
  padding-top: 100px;
}

.page_segment_1_ {
  padding-top: 100px;
}

.page_segment_1_.page_entry_id_1 {
  background: #fff;
}

.wrapper {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
}

#header {
  height: 60px;
  padding-top: 40px;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  display: block;
  width: auto;
  background: #fff;
  z-index: 9;
}

.nav-top {
  line-height: 20px;
  position: relative;
  top: -3px;
  font-size: 13px;
}

.nav-top ul {
  display: inline-block;
  padding: 0;
  margin: 0;
  position: relative;
}

.nav-top li {
  display: inline-block;
  margin: 0 5px 0 0;
}

.nav-top.fll li {
  margin-right: 10px;
}

.nav-top a {
  font-weight: 300;
  color: #a6a6a6;
  display: inline-block;
  margin-right: 5px;
}

.nav-top span {
  text-transform: none;
}

.nav-top .icon {
  display: inline-block;
  position: relative;
  top: 1px;
}

.nav-top .icon a {
  display: block;
  width: 18px;
  height: 14px;
  text-indent: -9999em;
  background: url(/assets/img/share.png);
}

.nav-top .icon .twitter {
  background-position: -72px 0;
}

.nav-top .icon .facebook {
  background-position: -18px 0;
}

.nav-top .icon .instagram {
  background-position: 0 0;
}

.nav-top .icon .pinterest {
  background-position: -54px 0;
}

#nav-sub .last {
  margin-right: 0;
}

.nav-top input[type=text] {
  outline: none;
  border-color: #e7e7e9;
  height: 10px;
  position: relative;
  top: -1px;
  margin-right: 10px;
}

#aside {
  position: fixed;
  top: 160px;
  width: 230px;
  float: left;
}

#aside nav ul {
  margin: 0;
  padding: 0;
}

#aside nav a {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 12px;
}

#aside nav ul li ul li a {
  font-size: 11px;
}

#nav-main .active > a,
.page_segment_1_shop #nav-sub-shop > a {
  color: #231f20;
}

#aside .nav-cats,
#aside #nav-social-media {
  display: none;
}

.page_segment_1_shop #aside #nav-sub-shop .nav-cats,
#nav-sub-follow #nav-social-media {
  font-size: 11px;
  margin: 15px 12px;
}

.page_segment_1_shop #aside #nav-sub-shop .nav-cats {
  margin: 15px 0;
}

.page_segment_1_blog #aside #nav-social-media {
  display: block;
}

#nav-return {
  margin-top: 25px;
}

#footer {
  background: #fff;
  letter-spacing: 0.05em;
  margin-top: 80px;
  font-size: 12px;
  width: auto;
  height: 130px;
  line-height: 130px;
}

#footer .wrapper {
  border-top: 1px solid #e3e3e5;
}

#footer .language {
  display: none;
  float: right;
}

#footer .language a {
  margin-left: 5px;
}

#main {
  width: 800px;
  margin: 0 auto;
}

#content,
.blog {
  font-size: 13px;
  line-height: 22px;
  color: #626262;
}

#content img {
  border: 0 solid #c9c9c9;
}

.item-title {
  color: #231f20;
  margin: 5px 0;
  display: inline-block;
  text-transform: uppercase;
}

.item {
  text-align: left;
  margin-bottom: 40px;
  width: 710px;
}

.item.align-Left {
  text-align: left;
}

.item.align-Right {
  text-align: right;
}

#btn-pay {
  padding: 7px 15px;
  font-weight: 700;
  display: inline-block;
  border: 0;
}

.form label {
  display: block;
  margin-bottom: 5px;
}

.form input[type=text],
.form input[type=password],
.form input[name=email] {
  width: 400px;
  font-family: "Helvetica", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 400;
}

.blog {
  overflow: hidden;
  margin-bottom: 35px;
  background: #fff;
}

.blog .entry {
  margin-top: 30px;
  padding-left: 50px;
  padding-right: 50px;
}

.blog img {
  margin-right: 25px;
}

.blog footer {
  width: 100%;
  margin: 40px 0;
  text-align: center;
  color: #bcbec0;
}

.blog footer ul {
  margin: 0;
  padding: 0;
}

.blog footer li {
  margin: 0 10px;
  display: inline-block;
  padding: 0;
  list-style: none;
}

.blog footer em {
  font-size: 11px;
  letter-spacing: 0;
}

.blog header {
  text-align: center;
  margin-top: 30px;
}

.blog .blog_title {
  text-transform: none;
  text-align: center;
  border-bottom: 1px solid #626262;
  display: inline-block;
  padding-bottom: 5px;
  color: #626262;
}

.prev-next {
  top: -20px;
  position: relative;
  text-transform: uppercase;
  letter-spacing: 0;
  font-size: 11px;
  color: #231f20;
}

.product-img-wrap {
  margin-bottom: 45px;
}

.product-img-wrap.last {
  margin-bottom: 0;
}

#add,
#wishlist {
  width: 181px;
  height: 36px;
  text-indent: -9999em;
  display: block;
  border: 0;
  background: #fff;
}

#add {
  background: url(/assets/img/add.png) left top no-repeat;
  margin-bottom: 5px;
}

#wishlist {
  background: url(/assets/img/wishlist.png) left top no-repeat;
}

.detail-left,
.detail-right {
  float: left;
}

.detail-left {
  width: 680px;
}

.detail-right {
  width: 230px;
  padding-left: 50px;
}

.description {
  color: #000;
  font-size: 11px;
}

.floatright,
.flr {
  float: right;
}

.floatleft,
.fll {
  float: left;
}

.clear {
  clear: both;
}

.tar {
  text-align: right;
}

.tal {
  text-align: left:
}

.caps {
  text-transform: uppercase;
}

.font-10 {
  font-size: 10px;
}

.no-spacing {
  letter-spacing: 1px;
}

.share .icon {
  position: relative;
  top: 3px;
}

.share .icon.first {
  margin-left: 46px;
}

.share {
  background: url(/assets/img/share-icon.png) 50px center no-repeat;
  line-height: 22px;
  display: block;
  font-size: 10px;
  color: #000;
}

.share .icon {
  display: inline-block;
  width: 18px;
  height: 14px;
  text-indent: -999em;
  margin-right: 5px;
}

.share .icon-email {
  background: url(/assets/img/share.png) 0 top no-repeat;
}
.share .icon-facebook {
  background: url(/assets/img/share.png) -18px top no-repeat;
}
.share .icon-twitter {
  background: url(/assets/img/share.png) -36px top no-repeat;
}
.share .icon-pinterest {
  background: url(/assets/img/share.png) -54px top no-repeat;
}

.page_segment_1_shop.detail #aside,
.page_segment_1_shop.page_segment_2_shopping-bag #aside,
.page_segment_1_shop.page_segment_2_checkout #aside
 {
  display: none;
}
.page_segment_1_shop.page_segment_2_shopping-bag #main,
.page_segment_1_shop.page_segment_2_checkout #main {
  margin-left: 0;
  width: 960px;
}
.page_segment_1_shop.detail .item {
  width: 960px;
  margin-bottom: 10px;
}

.page_segment_1_shop.detail #main {
  margin-left: 0;
}

#wishlist-btn,
#wishlist-btn a {
  color: #000;
  font-size: 10px;
}

#contact-client-service {
  font-size: 10px;
}

#item-price {
  color: #6d6e71;
  margin: 25px 0;
}

#next-prev {
  margin-top: 30px;
  width: 680px;
}

#next-prev a {
  font-size: 10px;
  color: #6d6e71;
}

#next-prev .prev-btn {
  float: left;
}

#next-prev .next-btn {
  float: right;
}

.table {
  width: 100%;
}

.table tr,
.table td {
  vertical-align: top;
}

.table tr.header {
  color: #000;
  border-bottom: 1px solid #e3e4e5;
  border-top: 0;
}

.table tr {
  border-top: 1px solid #e3e4e5;
}

.table tr.data td {
  padding: 30px 0;
}

.table td {
  padding: 10px 0;
}

#shopping-bag-table {
  font-size: 10px;
}

#shopping-bag-table .item {
  padding-right: 35px;
}

#shopping-bag-table .item img {
  float: left;
  margin-right: 25px;
}

.overlay {
  position: fixed;
  display: block;
  z-index: 999;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: url(/assets/img/tran-7.png) repeat;
}

.overlay-box {
  background: #fff;
  width: 280px;
  margin: 60px auto 0 auto;
  padding: 30px;
}

.btn {
  display: inline-block;
  border: 1px solid #939598;
  background: #f1f2f2;
  line-height: 34px;
  height: 34px;
  font-size: 10px;
  padding: 0 26px;
  text-align: center;
}

.btn.btn-wide {
  display: block;
}

.btn.btn-light {
  background: #fff;
  color: #000;
}

#cart-sub-total {
  font-size: 12px;
  font-weight: 400;
  margin-top: 80px;
  display: inline-block;
}

#cart-sub-total span {
  color: #000;
}

#added {
  text-align: center;
}

#added img {
  margin-bottom: 15px;
}

#added .added-footer {
  text-align: left;
  margin-top: 30px;
}

#added small.label {
  position: relative;
  top: -10px;
}

#added h5 {
  margin-top: 10px;
  margin-bottom: 12px;
  font-weight: 500;
  color: #000;
}

#footer-links a {
  font-weight: 300;
  color: #626262;
  margin-right: 18px;
}

.dropdown-box .dropdown-btn {
  color: #000;
  border-bottom: 1px solid #000;
  display: block;
  line-height: 26px;
  background: url(/assets/img/arrow-right-dropdown.png) right center no-repeat;
}

.dropdown-box.open .dropdown-btn {
  background: url(/assets/img/arrow-down-dropdown.png) right center no-repeat;
}

.dropdown-box.open .dropdown-hidden {
  display: block;
  padding-top: 10px;
}

.dropdown-box .dropdown-hidden {
  display: none;
  font-size: 10px;
  letter-spacing: 1px;
}

#delivery-terms {
  margin-top: 40px;
}

.dropdown-box .dropdown-btn small {
  font-size: 10px;
  text-transform: none!important;
  letter-spacing: 1px;
  position: absolute;
  top: 8px;
  right: 0;
}

.dropdown-box {
  position: relative;
  display: block;
  margin-bottom: 50px;
}

.title-heading {
  margin-top: -10px;
  margin-bottom: 10px;
}

.login-register-box {
  width:270px;
  float: left;
  font-size: 10px;
  color: #000;
  position: relative;
  height: 200px;
}

.login-register-box input[type=text],
.login-register-box input[type=password] {
  width: 200px;
}

input[type=text],
input[type=password] {
  padding: 7px;
  color: #939598;
  border: 1px solid #939598;  
}

.cart-action {
  display: inline-block;
  width: 5px;
  height: 14px;
  text-indent: -999em;
}

.cart-quantity-overlay {
  background: none;
  position: absolute;
  z-index: 9;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.cart-quantity {
  position: relative;
  display: inline-block;
  height: 14px;
}

.cart-quantity input {
  border: 0;
  text-align: center;
  padding: 0;
}

.cart-action#action-plus {
  background: url(/assets/img/cart-action.png) right center no-repeat;
}

.cart-action#action-minus {
  background: url(/assets/img/cart-action.png) left center no-repeat;
}

#masthead {
  width: 1200px;
  margin: 0 auto;
}

#masthead .large {
  float: left;
  border-bottom: 1px solid #e3e3e5;
  margin-bottom: 50px;
  padding-bottom: 30px;
  overflow: hidden;
}

#masthead .small {
  margin-right: 20px;
  float: left;
  margin-bottom: 50px;
}

#masthead .small.item-3 {
  margin-right: 0;
}

#carousel {
  text-align: center;
  border-bottom: 1px solid #e3e3e5;
  overflow: hidden;
  height: 705px;
  width: 1200px;
  margin: 0 auto;
  position: relative;
  margin-bottom: 50px;
}

#carousel .item {
  height: 735px;
  width: 100%;
}

#carousel .control {
  position: absolute;
  z-index: 2;
  top: 0;
  top: 40%;
}

#carousel .control.prev {
  left: 50px;
}

#carousel .control.next {
  right: 50px;
}

#carousel .carousel_wrap{
  z-index: 1;
}

#nav-sub-collection {
  position: relative;
}

#nav-sub-collection ul {
  width: 160px;
  background: transparent;
  position: absolute;
  left: -20px;
  font-size: 12px;
  color: #a6a6a6;
  top: 0;
  display: none;
  padding-top: 63px;
  padding-bottom: 15px;
}

#nav-sub-collection ul li {
  width: 120px;
  background: #fff;
  padding: 0 20px;
}

#nav-sub-collection:hover ul {
  display: block;
}

.blog.collection {
  background: none;
}

.blog.collection footer {
  background: #fff;
  height: 56px;
  line-height: 38px;
}

.blog.collection .entry {
  padding-left: 0;
  padding-right: 0;
}

.blog.collection .img-wrap {
  margin-right: -10px;
}

.blog.collection img {
  margin-right: 10px;
  margin-bottom: 10px;
}

.blog.collection footer {
  margin-top: 0;
  margin-top: -10px;
}

.wrapper.wrap_collection {
  width: 100%;
  max-width: 100%;
  margin-left: 0;
  margin-right: 0;
}

.page_segment_1_collection {
  padding-top: 100px;
}

#nav-sub-collection .data_count_1 {
  padding-top: 15px;
}

#nav-sub-collection .data_count_last {
  padding-bottom: 10px;
}

.navigator a {
  font-size: 12px;
  color: #939598!important;
}

.navigator a.centered {
  margin: 0 auto;
  display: block;
  width: 250px;
  text-align: center;
}

#nav-sub-stockist {
  display: none;
}

.nav-top.flr form {
  display: none;
}

.page_segment_1_shop #content {
  min-height: 250px;
}

.page_segment_1_contact #content {
  min-height: 150px;
}

.page_segment_1_contact #content {
  padding-top: 70px;
}

#main .blog.collection .entry {
  color: #939598;
}

.page_segment_1_about,
.page_segment_1_contact {
  background: #fff;
}

.page_segment_1_about .wrapper.wrap_about,
.page_segment_1_contact .wrapper.wrap_contact {
  padding-top: 80px;
  padding-bottom: 80px;
  background: #f1f2f2;
}

.contact-form {
  margin-top: 50px;
  font-size: 11px;
  color: #626262;
}

.contact-form input[type=text],
.contact-form textarea {
  background: #fff;
  border: 1px solid #fff;
}

.contact-form input[type=text] {
  margin-bottom: 10px;
  margin-top: 5px;
  width: 350px;
  padding: 16px 18px;
}

.contact-form textarea {
  margin-top: 5px;
  height: 208px;
  width: 350px;
}

.contact-form .half {
  float: left;
  width: 389px;
  margin-right: 20px;
}

.contact-form .half.last {
  margin-right: 0;
}

.contact-form input[type=submit] {
  text-align: center;
  margin: 0 auto;
  margin-top: 20px;
  border: 0;
  background: #e1e1e3;
  color: #626262;
  font-size: 13px;
  padding: 20px 0;
  display: block;
  width: 270px;
}

.error {
  border-color: red!important;
}

label.error {
  display: none!important;
}

.page_segment_1_collection #main {
  background: #f1f2f2;
  width: 800px;
  padding-right: 200px;
  padding-left: 200px;
}

.page_segment_1_collection {
  background: #fff;
}


.page_segment_1_stockist #content {
  padding-top: 80px;
}

.page_segment_1_ #masthead {
  z-index: 2;
  position: relative;
}